How to install libnma-dev on Debian 9 (Stretch)